CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.63, Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Муаллифлик ҳуқуқи 1995-2014 Opera дастурий таъминот ASA. Барча ҳуқуқлар ҳимояланган.";
